page-tools {

	nav{
		background-color: #ececec !important;

		.toggleIcon ion-icon{
			color: #234157;
		}
	}
	
	.home-container {
		background: #d6d6d6;
		padding-bottom: 1rem;
		// padding: 1rem 0.8rem 0.8rem;
		.home-content {
			width: 85%;
			margin: 0 auto;
			padding: 1rem 0 0 0;

			.leader-img {
				display: flex;
				align-items: center;
				width: 85%;
				margin: 0 auto;
			}
		}

		.header-home{
			.filter{
				margin: .9rem;

				input{
					border: 1px solid #b9b9b9;
				    font-size: 15px;
				    width: 100%;
				    padding: .6rem;
				    border-radius: 10px;
				    text-align: center;
				    color: #888888;
				    margin-top: 1rem;
    				margin-bottom: 0;
    				margin-top: 0;
				}
			}

			.message-welcome{
				text-align: center;
    			width: 100%;
				background: rgba(170,192,202,1);
				background: -moz-radial-gradient(center, ellipse cover, #acc2ca 0%, #ced7e0 0%, #acc2ca 70%, #acc2ca 100%);
				background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, #acc2ca), color-stop(0%, #ced7e0), color-stop(70%, #acc2ca), color-stop(100%, #acc2ca));
				background: -webkit-radial-gradient(center, ellipse cover, #acc2ca 0%, #ced7e0 0%, #acc2ca 70%, #acc2ca 100%);
				background: -o-radial-gradient(center, ellipse cover, #acc2ca 0%, #ced7e0 0%, #acc2ca 70%, #acc2ca 100%);
				background: -ms-radial-gradient(center, ellipse cover, #acc2ca 0%, #ced7e0 0%, #acc2ca 70%, #acc2ca 100%);
				background: radial-gradient(ellipse at center, #acc2ca 0%, #ced7e0 0%, #acc2ca 70%, #acc2ca 100%);
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#acc2ca', endColorstr='#acc2ca', GradientType=1 );
				padding-top: 1rem;

				h4{
					color: #003f56;
					font-family: "Myriad";
					font-size: 14px;
					// font-weight: 700;
					line-height: 16.09px;
					text-align: center;
					margin: 0;
				}

				h2{
					color: #003f56;
					font-family: "Myriad";
					font-size: 38px;
					font-weight: 700;
					line-height: 16.09px;
					text-align: center;
				}

				img{
					width: 70%;
					display: block;
					margin: 0 auto;
					margin-top: 2rem;
				}
			}
		}

		.home-data {
			// background-color: #ededed;
			// padding: 0px 5px;

			.categories {
				display: table;
				width: 100%;

				div.box-category{
				    display: inline-block;
				    vertical-align: middle;
				    width: 50%;
				    text-align: center;
				    // background: red;
				    // margin: .9rem;
				    margin-bottom: .2rem;
    				margin-top: 0.6rem;
    				cursor: pointer;
    				padding: 0 15px;

					p{
						font-size: 14px;
  						font-family: 'Myriad-bold';
					    margin: .55rem 0;
					}
				}

				div.cat_hiring{
					border: 1.3px solid #8c2521;

					p{
						color: #8c2521;
					}
				}

				div.cat_onboarding{

					border: 1.3px solid #227978;

					p{
						color: #227978;
					}
				}

				div.cat_leader{
					border: 1.3px solid #3d933e;

					p{
						color: #3d933e;
					}
				}

				div.cat_teams{
					border: 1.3px solid #e06e11;

					p{
						color: #e06e11;
					}
				}

				div.cat_favorite{
					border: 1.3px solid #003f56;

					p{
						color: #003f56;
					}
				}

				div.cat_all{
					border: 1.3px solid #323232;

					p{
						color: #323232;
					}
				}
			}

			.searchBar::-webkit-input-placeholder {
				background: url('../../img/search.png');
				background-repeat: no-repeat;
				background-size: contain;
				background-position: 40%;
				font-size: 1.7rem;
				font-family: Arial;
				text-align: center;
				overflow: visible;
				vertical-align: top;
				display: inline-block !important;
				padding-left: 5px;
				padding-top: 2px;
			}

			.searchBar {
				border-radius: 15px;
				border: 1px solid #b9b9b9;
				margin-top: 1rem;
				padding: 1.2rem 1rem;
				width: 100%;			
			}
		}	
	}
}
